apidef.h File Reference
`#include <corosync/coroapi.h>`
Include dependency graph for apidef.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

struct corosync_api_v1 * | apidef_get (void)

## Function Documentation

## apidef_get()

struct corosync_api_v1* apidef_get | ( | void |  | ) |

Definition at line 146 of file apidef.c.